prefix=c:/devel/target/b1cfb1f12a50624d8b688397e676fc01
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
target=win32

gtk_binary_version=2.10.0
gtk_host=i686-pc-mingw32

Name: gtkieembed
Description: IE bindings to GTK+
Version: 0.9.1
Requires: gtk+-2.0
Libs: -L${libdir} -L${includedir} -lgtkieembed-0
Cflags: -I${includedir} -mms-bitfields
